/*---------------------------------------------------------------------------------

 Theme Name:   Perfect Pitch
 Theme URI:    trade-cod3.localxlibrary.com
 Description:  LocalX Libary theme for roofing but can be used for anything
 Author:       LocalX Marketing
 Author URI:   
 Template:     Divi
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html

------------------------------ ADDITIONAL CSS HERE ------------------------------*/

h3.subheading{font-size:1.375em;
line-height:1.2em;}
h2.smaller-h2{font-size:2.25em;
line-height:1.2em;}
.et_mobile_menu .hide-mobile-menu{
	display:none;
}
.bold-text{
	font-size:1.25em;
	font-weight:700;
}

.p-0{
	padding:0;
}
.pb-0, .pb-0.et_pb_section{
	padding-bottom:0;
}
.flex-row{
	display:flex;
}

.flex-col{
	display:flex;
	justify-content:center;
	align-items:center;
	padding: 0 2em;
}
.flex-col .et_pb_text{
	color: #252525!important;
}

.col-5{
	display: -webkit-box;
  	display: -webkit-flex;
  	display: -ms-flexbox;
	display: flex;
}
.col-5 .col{
	width:20%;
	padding: 0 2%;
	display: -webkit-box;
  	display: -webkit-flex;
  	display: -ms-flexbox;
	display:flex;
	flex-direction:column;
	align-items:center;
	
}
.col-5 .col h4{
	text-align:center;
	color: #252525;
	font-size:2em;
	font-weight:700;
	padding-bottom:0.625em;
}
.col .et_pb_main_blurb_image{
	text-align:center;
}
.service-text{
	text-align:center;
	height:100%;	
}

.container {
    position: relative;
    width: 100%;
    /*max-width: 1500px !important;*/
    margin: auto;
}

.page-title h1{ padding:0; }
.team-member h4.et_pb_module_header{ 
	margin-top:0;
	margin-bottom:0;
}
.project-template-default.single .et_pb_post{ margin-bottom: 0; }

.et_pb_section.project-img-banner{
	padding:0;
	font-size: 16px;
	height: 28.125em;
}
.project-title div.et_pb_title_container h1{ font-size: 2.125rem;}
.project-content p { font-size: 1rem; }

.black-link{ 
	color:#111;
	font-weight:600;
}
.black-link:hover{ opacity:0.75; }

/*Smart Slider 3 Overrides*/
div#n2-ss-2 .n2-ss-slide{ transform:none!important;}
#n2-ss-2 .n2-ow-all h2.hero-slide-text{
	font-size:3.875em;
	line-height:1;
	padding:0;
	margin: 1em 0;
	color:#fff;
	text-shadow: 0 0 10px rgba(0,0,0,0.55);
}
div#n2-ss-2 .n2-style-1101-heading{
	background:#c1272d!important;
	padding: 1em 2em!important;
	transition:all 0.3s ease-in-out!important;
	border-radius: .25em!important;
}
div#n2-ss-2 .n2-style-1101-heading:hover{
	background:#000000!important;
	
}
div.hero-btn > div > a > div > div{
	color:#ffffff!important;
	font-size:1.25em!important;	
}

.menu-item-403>.et_pb_button_module_wrapper>.drop-down-cta {
    color: #c1272d!important;
}
.nav-btn > a { display:none!important; }

/*Button for closeing mobile menu click off*/
#close-menu-btn{
	z-index:1;
	background:rgba(0,0,0,0)!important;
	width:100vw;
	height:100vh;
	position:absolute;
	display:block;
	top: 0;
	bottom:0;
	left:0;
	right:0;
}
/***/

/*Add Ken Burns to Smart Slider 3*/
.n2-ss-slide-background-mask {
	/*position: absolute;
	width: 100vw;
  	height: 100vh;
  	overflow: hidden;*/
}

/*.n2-ss-slide-background-mask div {
	/*position: absolute;
  	width: 100%;
  	height: 100%;
  	background: no-repeat 50% 50%;
  	background-size: cover;
  	-webkit-animation-name: kenburns;
  	animation-name: kenburns;
  	-webkit-animation-timing-function: linear;
  	animation-timing-function: linear;
  	-webkit-animation-iteration-count: infinite;
  	animation-iteration-count: infinite;
  	-webkit-animation-duration: 8800ms;
  	animation-duration: 8800ms;
	animation: zoomin 7s forwards;
  	-ms-animation: zoomin 7s forwards;
  	-webkit-animation: zoomin 7s forwards;
  	-o-animation: zoomin 7s forwards;
  	-moz-animation: zoomin 7s forwards;
}*/
.n2-ss-slide-backgrounds{
	background-attachment: inherit;
	background-position: center center;
	animation: zoomin 14s infinite;
  	-ms-animation: zoomin 14s infinite;
  	-webkit-animation: zoomin 14s infinite;
  	-o-animation: zoomin 14s infinite;
  	-moz-animation: zoomin 14s infinite;
}

@-webkit-keyframes zoomin {  
	0%{
		-ms-transform: scale3d(1.0, 1.0, 1.0) translate3d(0px, 0px, 0px);
    	-webkit-transform: scale3d(1.0, 1.0, 1.0) translate3d(0px, 0px, 0px);
    	-o-transform: scale3d(1.0, 1.0, 1.0) translate3d(0px, 0px, 0px);
    	-moz-transform: scale3d(1.0, 1.0, 1.0) translate3d(0px, 0px, 0px);
    	transform: scale3d(1.0, 1.0, 1.0) translate3d(0px, 0px, 0px);
    	animation-timing-function: linear;
	}
	
	50%{
		 -ms-transform: scale3d(1.2, 1.2, 1.2) translate3d(-0px, 0px, 0px);
    	-webkit-transform: scale3d(1.2, 1.2, 1.2) translate3d(0px, 0px, 0px);
    	-o-transform: scale3d(1.2, 1.2, 1.2) translate3d(0px, 0px, 0px);
    	-moz-transform: scale3d(1.2, 1.2, 1.2) translate3d(0px, 0px, 0px);
    	transform: scale3d(1.2, 1.2, 1.2) translate3d(0px, 0px, 0px);
	}
	100%{
		 -ms-transform: scale3d(1.0, 1.0, 1.0) translate3d(-0px, 0px, 0px);
    	-webkit-transform: scale3d(1.0, 1.0, 1.0) translate3d(0px, 0px, 0px);
    	-o-transform: scale3d(1.0, 1.0, 1.0) translate3d(0px, 0px, 0px);
    	-moz-transform: scale3d(1.0, 1.0, 1.0) translate3d(0px, 0px, 0px);
    	transform: scale3d(1.0, 1.0, 1.0) translate3d(0px, 0px, 0px);
	}

}

#mobile_menu1 li a, #mobile_menu1 li span.menu-closed:before{
	color:#c1272d!important;
}

/*Divi Overrides*/
h1, h2, h3, h4, h5, h6{
	padding-bottom:0.625em;
}
.et_pb_section.et_pb_section_0.et_pb_with_background.et_pb_fullwidth_section.et_section_regular{padding:0!important;}
.et_pb_fullscreen .et_pb_fullwidth_header_container{ height: 0.625em}
.et_pb_module.et_pb_fullwidth_header.et_pb_fullwidth_header_0.hero.et_pb_bg_layout_dark.et_pb_text_align_center.et_pb_fullscreen{ min-height: 100vh!important; }
.et_pb_fullwidth_header_container.center{ min-height: 40em!important; }
.et_pb_fullwidth_header .et_pb_fullwidth_header_container.center .header-content{
	max-width:50em;
	margin: 1.250em auto;
}
.et_pb_fullwidth_header .header-content{ padding: 0.625em; }
#main-header .current-menu-item a { position: relative; }
#main-header .current-menu-item > a:before { 
	content: "";
	height: 3px;
	width:100%;
	background:#c1272d;
	position:absolute;
	left:0;
	right:0;
	bottom:0;
	margin:auto;
}
#main-header .current-menu-ancestor ul .current-menu-item > a:before{ bottom:0; }

#main-header.et-fixed-header .current-menu-item a:before, #main-header .et_mobile_menu .current-menu-item a:before{ bottom: 0;}


.five-columns .et_pb_column{
	display:flex;
	justify-content:center;
	align-content:center;
}
.sb_divi_footere{color:#ebebeb;}

#page-container #footer-bottom .et-social-icon a{ color: #3b5998; }

ul.et-social-icons li a span{ color: #ebebeb;}


img { image-rendering: -webkit-optimize-contrast; }

textarea { max-width: 100%; }
h1 { font-size: 3.750em; font-weight: 600; text-transform: uppercase; }

.hero-slider .et_pb_slide_description h1 { font-size: 2.75em; }
.hero-slider h1.et_pb_slide_title{font-size:3.875em;}
.hero span { font-size: 1.5em; }
.hero .et_pb_button{ transition: all 0.3s ease-in-out;}
h2 { font-size: 3rem;  font-weight: 700; text-transform: uppercase; }
p, span.nav-label, span.meta-nav, .return-project {font-size: 1.125em;}
body{font-size:100%;}

.return-project{
	border:none!important;
	color: #252525;
}

.container.clearfix.et_menu_container{
	display:flex;
	justify-content:flex-end;
}

.text-box{ border-radius:0.5em; }
.text-box .et_pb_text_inner{
	padding:2%;
	display:flex;
	flex-direction:column;
}

.btn-wrap{
	margin: 1em 0;
	display:flex;
	justify-content:center;
	align-items:center;
}
.btn, .cta-btn .et_pb_button{
	border-radius:0.188em;
	border:0.188em solid #fff;
	background-color:transparent;
	font-size:1.250em;
	padding:2%;
	color: #fff;
	transition: all 0.3s ease-in-out;
}
.btn:hover{
	background-color:#fff;
	color:#000;
}
.blurb-learn{
	color: #252525;
    background-color: transparent;
    border: 0.188em solid #252525;
    border-radius: 0.313em;
    margin-top: 1em;
    display: inline-block;
    padding: 0.5em;
}
.blurb-learn:hover, .blurb-learn:focus{
	color:#ebebeb;
	background-color:#252525;
}

.not-grid{
	box-shadow: inset 0 -6.250em 0 #ebebeb;
}
.project-btn, .cta-btn .et_pb_button{
	border:none;
	background-color:#10a4d4;
	color: #252525;

}
.caldera-grid .btn.project-btn{
	font-size:1.250em;
	text-transform:uppercase;
	width:100%;
}
.project-btn.et_pb_button_0, .project-btn.et_pb_button_0:hover{
	padding: 0.3em 5em!important;
}
.project-btn:hover, .hero .et_pb_button:hover, .cta-btn .et_pb_button:hover{
	background-color:#000000!important;
	
}

.no-padding.et_pb_section, .no-padding.et_pb_row{ padding:0;}
.flex-parent{ display:flex; }
.text-left:nth-child(even) .et_pb_text, .text-right:nth-child(odd) .et_pb_text{ padding:6% 2%; }

.project-list .et_pb_module_header{
	background-color: #ebebeb;
	padding:0.938em!important;
	margin-top:0!important;
}
.project-list .project{ transition: all 0.4s ease-in-out;}
.project-list .project:hover{
	opacity:0.75;
}
#tablet-project-list h2{ font-size: 1.15em;}
.hero-slider .et-pb-active-slide .et_pb_slide_description{ animation-name:initial; }
.hero-slider .et_pb_slide_content{font-size: 1.5em;}

.hero-slider, .hero-slider .et_pb_slides, .hero-slider .et_pb_slide{ height:80vh;}
.hero-slider .et_pb_container.clearfix{
	margin:auto;
	max-width:100%;
	width: 100%;
}

#page-container a.quotes-btn{
	width:100%;
	height: 600px;
	border:none;
	border-radius:0;
	padding: 0 15%;
	color: #fff;
	font-size:1.625em;
}
a.quotes-btn:after{
	opacity:0;
	content: ""!important;
    position: absolute;
    height: 100%;
    width: 100%;
    background: rgba(10, 36, 54, 0.35);
	left:0!important;
	top:0!important;
	transition: all 0.4s ease-in-out;
	margin:0!important;
}
a.quotes-btn:hover{
	padding:0 15%!important;
	border:none!important;
}
.flex-btn{
	display:flex!important;
	flex-direction: column;
	/*padding:0!important;*/
	justify-content:center;
	align-content:center;
}
a.flex-btn:hover{padding:0;}
.hidden-btn{ display:none!important;}

.flex-parent{
	display: flex;
	flex-direction:row;
	justify-content:center;
	align-items:center;
}

.et_header_style_left .mobile_menu_bar.desktop-toggle{ padding-bottom:0;}
.drop-down-toggle{
	border: 1px solid #252525;
	padding: 5px 10px;
	background-color: #252525;
}

.et-fixed-header .container.clearfix.et_menu_container{ display: none; }

.et-fixed-header .top-fixed-menu{
	opacity:1;
	-moz-transform: translateY(0px);
    -webkit-transform: translateY(0px);
    transform: translateY(0px);
}
.top-fixed-menu{
	z-index:100!important;
	display:block;
	left:0;
	top:0;
	width:100%;
	position:fixed;
	opacity:0;
	-moz-transform: translateY(-100%);
    -webkit-transform: translateY(-100%);
	transform:translateY(-100%);
	-moz-transition: opacity 0.4s, -moz-transform 0.4s;
    -webkit-transition: opacity 0.4s, -webkit-transform 0.4s;
    transition: opacity 0.4s, transform 0.4s;
}
.page-id-443 .et_fixed_nav.et_show_nav #page-container, .et_non_fixed_nav.et_transparent_nav.et_show_nav #page-container{padding-top:80px!important;}

.mobile_menu_bar.desktop-toggle:before{
	color:#252525;
}

#page-container .drop-down-cta{
	background-color:#d7191f;
	border:none;
	border-radius: 0.188em;
	transition: all 0.4s ease-in-out;
	color:#000000;
}
#page-container .drop-down-cta:hover{
	background-color:#252525;
	/*box-shadow: 0 0 1.5em 0.35em rgba(96, 96, 96, 0.3), inset 0 -0.5em 1em rgba(255, 255, 255, 0.45);*/
	border:0;
	color: #fff!important;
	opacity:1;
}

#main-header .et_mobile_menu li ul.hide {
    display: none !important;
}
#mobile_menu .menu-item-has-children, #mobile_menu1 .menu-item-has-children {
    position: relative;
}
#mobile_menu .menu-item-has-children > a, #mobile_menu1 .menu-item-has-children > a {
    background: transparent;
}
#mobile_menu .menu-item-has-children > a + span, #mobile_menu1 .menu-item-has-children > a + span {
    position: absolute;
    right: 0;
    top: 0;
    padding: 10px 20px;
    font-size: 20px;
    font-weight: 700;
    cursor: pointer;
    z-index: 3;
	border-radius:5px;
	transition: all .3s ease-in-out;
}
span.menu-closed:before {
    content: "\4c";
    display: block;
    color: #eeee40;
    font-size: 16px;
    font-family: ETmodules;
}
span.menu-closed.menu-open:before {
    content: "\4d";
}
.et_mobile_menu .nonlink > a{
	pointer-events: none;
	cursor: default;
}

#mobile_menu1 { background-color: #252525; }
#mobile_menu1 li a, #mobile_menu1 li span.menu-closed:before {color: #eeee40;}

.et_mobile_menu  .nonmobile{ display: none;}
#top-menu .mobile-only{ display: none; }

li.menu-item-has-children ul li a:hover, .et_mobile_menu li a:hover{
	opacity:1;
	color: #fff !important;
}
li.menu-item-has-children a:hover span, li.menu-item-has-children span:hover{
	background-color: #ffff8d!important;
    box-shadow: 0 0 1.5em 0.35em rgba(255, 255, 141, 0.3), inset 0 -0.5em 1em rgba(255, 255, 255, 0.45);
}
li.menu-item-has-children a:hover span:before, li.menu-item-has-children span:hover:before{
	color:#252525!important;
}

.menu-item-403 > a { display: none!important;}
.menu-item-403 > .et_pb_button_module_wrapper > .drop-down-cta { color: #eeee40!important; }
.menu-item-403 > .et_pb_button_module_wrapper > .drop-down-cta:hover {
	color: #252525!important;
	border:none;
}
.mobile_nav #menu-item-403{ display: none!important; }

h4.et_pb_module_header{
	font-size: 2em;
	font-weight:700;
}

.et_mobile_menu li a:hover, .nav ul li a:hover{
	/*box-shadow: 0 0.5em 0 0 #252525, 0 -0.5em 0 0 #252525, -0.5em 0 0.5em 0 rgba(169,169,169,0.5), 0.5em 0 0.5em 0 rgba(169,169,169,0.5);*/
	/*box-shadow: 0.5em 0 0 0 #252525, -0.5em 0 0 0 #252525, 0 0.5em 0.5em 0 rgba(169, 169, 169, 0.5);*/
}

li#menu-item-52:hover > span {
	background-color: #ffff8d!important;
    box-shadow: 0 0 1.5em 0.35em rgba(255, 255, 141, 0.3), inset 0 -0.5em 1em rgba(255, 255, 255, 0.45);
}
li#menu-item-52:hover > span:before{
	color: #252525 !important;
}

.fixed-logo img{
	width: 300px!important;
}

h4.et_pb_module_header{
	margin-top:-8.750em;
	margin-bottom: 7.188em;
}

.service-blurb .et_pb_main_blurb_image img{
	width:212px!important;
	border-radius: 50%;
	-moz-box-shadow: 20px 9px 30px rgba(0,0,0,0.25);
	-webkit-box-shadow: 20px 9px 30px rgba(0,0,0,0.25);
	box-shadow: 20px 9px 30px rgba(0,0,0,0.25);
	background-color: #252525;
}

/*adjustments for kongcrete*/
.logo_container #logo{padding-left:3em;}
#top-menu-nav{padding-right:3em;}
.align-center{text-align:center;}
.white-text{color:#ffffff;}
.footer-phone-link{font-size:1.8em;
font-weight:bold;}
.footer-phone-link:hover{color:#252525;
transition:all .4s;}
.address-list{margin-top:1.5em;}
.address-list li{
	color:#b13634;
	text-align:center;
	list-style:none;
	font-size:1.25em;
	line-height:1.4em;
}
.red-text a{
	color:#c0262d;
}
.red-text.phone-link a{font-weight:bold; 
	font-size:1.25em;
color:#c0262d!important;}
.fixed-phone{
	font-weight:bold;
	font-size:1.25em;	
}
.blocked{display:block;
line-height:1.25em;}
.red-text{
color:#c0262d!important;}

/*slned buttons*/
#page-container .button-slanted {
  -ms-transform: skewX(-30deg);
  -webkit-transform: skewX(-30deg);
  transform: skewX(-30deg);
}

 #page-container .button-slanted-content {
  -ms-transform: skewX(30deg);
  -webkit-transform: skewX(30deg);
  transform: skewX(30deg);  
  display: inline-block;
}

.flex-column-centered{
	flex-direction:column;
	justify-content:center;
}

#et-info-email {
	display: none;}
.et_pb_module .et_pb_button:hover::after{display:none;}
.et_pb_button:hover, .et_pb_module .et_pb_button:hover {
	padding: .3em 1em .3em 1em;}

/*adjustments to toggle*/
.et_pb_toggle h5.et_pb_toggle_title,.et_pb_toggle_title:before {
   color: #b13634;
   display: table;
   margin: auto
}
.et_pb_toggle_title:before {
   top: 0;
   bottom: 0
}
.et_pb_toggle_content p {
   max-width: 59em;
   margin: auto;
   display: flex;
   flex-wrap: wrap;
   align-items: center;
   justify-content: center
}
.et_pb_toggle_content p span {
   color: #252525;
   margin: 1%
}

#toggle-footer .et_pb_toggle_content span {
   display: inline-block;
   margin: 0 1%;
}

.et-fixed-header .et_pb_menu .et_pb_menu__menu>nav>ul{align-items:baseline!important;}

ul.icon-list {
  list-style: none;
  }
  ul.icon-list li:before {
  color: #c0262d;
  font-family: "ETmodules" !important;
  content: "\4e";
	  padding-right:.5em;
  }

/*end toggle adj*/
#footer-info{ font-size: 0.75em; }

#page-container .weight-800{font-weight:800;}

/*End Site Customizations*/
/* Media Queries */
@media only screen and (min-width: 981px){
	.et_fullwidth_nav #main-header .container{padding-left:0px !important; padding-right:0px !important;}
	#top-header{display:none;}
}


@media only screen and ( min-width: 117.188em) {

}

/* Larger than 1488px */
@media only screen and (min-width: 93em) {

}
/* 1488px */
@media screen and (max-device-width: 93em), screen and (max-width: 93em) { 

}

/* 1366px */
@media screen and (max-device-width: 85.375em), screen and (max-width: 85.375em) {
    #main-header { font-size: 85%; }
    #et-top-navigation {  }
    #main-header > .container { max-width: initial; width: 90%; }
    #logo { width: 20em; }

}

/* 1104px */
@media screen and (max-device-width: 69em), screen and (max-width: 69em) {
    #et-top-navigation {  }
    .et_fullwidth_nav #main-header .container { padding: 0; }
    #top-menu li { padding-right: .5em; }

}
/*Desktop only*/
@media screen and (min-device-width: 61.313em), screen and (min-width: 61.313em) {
	#logo{ max-height: 100%!important; }
	
	.et_pb_svg_logo #logo{
		border-right: 1px solid rgba(37,37,37, 0.5);
		padding-right: 1.5em;
	}
	#close-menu-btn{ display: none!important; }
}


/* 980px */ /* Setting the breakpoint of the mobile menu */
@media screen and (max-device-width: 61.250em), screen and (max-width: 61.250em) {
	.five-columns .et_pb_column { flex-direction: column; display: block; }
    .flex-child { width: 100%; margin: 0.12em auto; text-align: center; }

    #logo {
		width: initial; 
		max-height:90%;
	}
	.et_header_style_left #logo, .et_header_style_split #logo{max-width:75%;}
	
	.et_non_fixed_nav.et_transparent_nav #main-header, .et_non_fixed_nav.et_transparent_nav #top-header, .et_fixed_nav #main-header, .et_fixed_nav #top-header {
   		position: fixed;
	}
	.et_mobile_menu {
   		overflow: scroll !important;
   		max-height: 83vh;
	}
	.hero.et_pb_fullwidth_header .et_pb_fullwidth_header_container.center .header-content{ width: 100%; }
	
	.et_pb_column .et_pb_row_inner, .et_pb_row{ padding: 1.875em 0; }
	.et_pb_section{ padding: 3.125em 0; }
	
	.flex-parent .et_pb_column.et_pb_column_empty{ display: initial; }
	
	.hero-secrion{padding:0;}
	
	#n2-ss-2 .n2-ow-all h2.hero-slide-text{
		font-size: 3em;
		margin-top:1em;
	}
	
	.et-fixed-header .container.clearfix.et_menu_container{ display: flex; }
	
	.et_pb_section .et_pb_column .et_pb_module.et_pb_blurb{
		margin-bottom: 50px;
	}
	.col-5{
		display:block;
	}
	.col-5 .col{
		width:100%;
		margin-bottom: 1.5em;
	}
	.col-5 .col:last-child{
		margin-bottom:0;
	}
	.et_pb_portfolio_grid_items h2.et_pb_module_header{
		font-size:2em;
	}
	.flex-row{
		flex-direction:column;
	}
	.flex-col{
		padding:2em 0;
	}
	.flex-col .et_pb_text{ width: 80%; }
	.flex-child-img{
		order:2;
	}
	
}


/* 848px */
@media screen and (max-device-width: 53em), screen and (max-width: 53em) {

}

/* 752px */
@media screen and (max-device-width: 47em), screen and (max-width: 47em) {
    #home-button-wrap { font-size: 65%; }
    .callout-button { min-height: 3em; }
    #main-content .et_pb_slider .et_pb_slide { height: 20em; }
}

/* Phone 600px */
@media screen and (max-device-width: 37.500em), screen and (max-width: 37.500em) {
	body{
		font-size:80%!important;
		line-height:120%;
	}
	.hero{font-size:80%;}
	.hero span{ font-size:1.95em;}
	
	.flex-parent{ flex-direction: column; }
	.flex-parent .et_pb_column.et_pb_column_empty{ display: none; }
	#n2-ss-2 .n2-ow-all h2.hero-slide-text{ font-size: 1.5em; }
	div#n2-ss-2 .n2-style-1101-heading{ padding: 10px 30px!important; }
	.et_pb_post_title_0 .et_pb_title_container h1.entry-title, .et_pb_post_title_0 .et_pb_title_container h2.entry-title, .et_pb_post_title_0 .et_pb_title_container h3.entry-title, .et_pb_post_title_0 .et_pb_title_container h4.entry-title, .et_pb_post_title_0 .et_pb_title_container h5.entry-title, .et_pb_post_title_0 .et_pb_title_container h6.entry-title {font-size: 2rem!important; }
	h2 {font-size:2em;}
	h1 {font-size:2em;}

}

/* Phone 480px */
@media screen and (max-device-width: 30em), screen and (max-width: 30em) {

}

/* 384px */
@media screen and (max-device-width: 24em), screen and (max-width: 24em) {
}